
/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav {
	display: none;
}



/*MEDIA QUERIES
***************************************************/

@media all and (max-width: 1200px) {

	/*MAIN NAV*/

	ul#mainNavList li a {
		padding: 12px 8px 0;
		font-size: 16px;
		line-height: 23px;
	}

	.lhs .contact a, .lhs .contact p {
	  font-size: 14px;
	}

}



@media all and (max-width: 1023px) {

	.col {
		padding-left: 10px;
		padding-right: 10px;
	}

	/*HEADER*/

	#header {
		position: relative;
	}

	#header,
	#header .row,
	#header .col {
		height: auto;
	}

	#header .col {
		padding: 0;
	}

	#header h1 a, #logo a {
		position: relative;
		z-index: 20;
		top: auto;
		left: auto;
		float: left;
		width: 81px;
		height: 100px;
		background-size: cover;
	}

	#header .contact {
		float: none;
		padding-left: 130px;
		padding-right: 10px;
		margin-top: 12px;
	}

	#header .contact span {
		font-size: 14px;
		font-weight: 400;
	}

	#header .contact span.address {
		font-size: 14px;
		padding-bottom: 5px;
		display: block;
		display: none;
	}

	#google_translate_element{
	  right: 60px;
	}


	#header .contact i {
		font-size: 14px;
	}

	#header .contact i.socialLink {
		font-size: 18px;
	}

	ul#mainNavList {
		clear: both;
		padding: 0;
		position: relative;
		z-index: 20;
		right: auto;
		bottom: auto;
		text-align: left;
		width: 100%;
		height: 0;
		overflow: hidden;
	}

	ul#mainNavList.open {
		height: auto;
	}

	ul#mainNavList li {
		display: block;
	}

	ul#mainNavList li a {
		height: auto;
		padding: 12px 10px;
		color: #fff;
		font-size: 16px;
		line-height: 18px;
		border-top: 1px solid #fff;
		opacity: 1;
	}

	.toggleMainNav {
		display: block;
		color: #fff;
		clear: both;
		width: 100%;
		height: 44px;
		border-top: 1px solid #fff;
		background: rgba(255,255,255,0.2);
		cursor: pointer;
	}

	.toggleMainNav i {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		float: right;
		width: 44px;
		height: 44px;
		font-size: 22px;
		text-align: center;
		padding-top: 12px;
		border-left: 1px solid #fff;
	}

	.toggleMainNav span {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		float: left;
		height: 44px;
		font-size: 16px;
		text-align: left;
		padding: 12px 0 0 10px;
		text-transform: uppercase;
	}

	/*CONTENT BLOCKS*/

	#contentWrap {
		margin-top: 0;
	}

	.landingPage #contentWrap {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.lhs,
	.landingPage .lhs {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 10px 10px 0;
	}

	.rhs,
	.landingPage .rhs {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}

	.rhs .row,
	.landingPage .rhs .row {
		margin-top: 10px;
	}

	/*
	.landingPage .lhs {
		flex-order: 2;
		order: 2;
	}

	.landingPage .rhs {
		flex-order: 1;
		order: 1;
	}*/

	.lhs  h3.expanding:before {
		content: "\f106";
	}

	.lhs .open h3.expanding:before {
		content: "\f107";
	}

	.lhs > .open.lhsItem {
		height: 47px;
		overflow: hidden;
	}


	.lhs .lhsItem {
		height: auto;
		padding-bottom: 20px;
	}

	/*BANNER*/

	.bannerSlider {
		margin-top: -10px;
		overflow: hidden;
	}

	.bannerSlider .slides {
		overflow: hidden;
	}

	div.bannerSlider .flex-caption,
	.rhs div.bannerSlider .flex-caption {
		bottom: 0;
		left: 0;
		right: 0;
		margin-left: 0;
		width: auto;
	}

	div.bannerSlider .flex-caption h2 {
		padding: 10px;
		font-size: 22px;
		line-height: 24px;
	}

	div.bannerSlider .flex-caption p.more {
		padding: 8px 15px;
		font-size: 14px;
		text-transform: uppercase;
		margin: 0 0 35px;
	}

	.flex-direction-nav {
		display: none;
	}

	.flexslider .flex-control-nav {
		bottom: 3px;
	}

	/*SIDE ITEMS SLIDER*/

	.sideItemsSlider ul.slides {
		width: 100% !important;
		-webkit-transition: 0s !important;
		transition: 0s !important;
		-webkit-transform: translate3d(0px, 0px, 0px) !important;
		transform: translate3d(0px, 0px, 0px) !important;
	}

	.sideItemsSlider .flex-direction-nav {
		display: none;
	}

	.sideItemsSlider ul.slides li {
		width: 50% !important;
		margin-right: 0;
		margin-bottom: 10px;
		overflow: hidden;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 5px 0 0;
	}

	.sideItemsSlider ul.slides li:nth-child(2n+2) {
		padding: 0 0 0 5px;
	}

	.sideItemsSlider ul.slides li:nth-child(2n+3) {
		clear: both;
	}

	.sideItemsSlider ul.slides li:last-child:nth-child(odd) {
		width: 100% !important;
		padding: 0;
	}

	ul.sideItemsList li a {
		overflow: hidden;
	}

	ul.sideItemsList li h3,
	ul.sideItemsList li a:hover h3 {
		font-size: 16px;
		line-height: 16px;
		padding: 10px 0;
		height: 20px;
		margin-top: -60px;
		transition: 0;
	}

	.sideItemsSlider ul.slides p,
	ul.sideItemsList li p.more {
		display: none;
	}

	/*BOTTOM OF HOME PAGE*/

	.col.links,
	.col.logos {
		width: auto;
		margin: 0 10px;
	}

	.col.logos {
		margin-top: 10px;
	}

	.col.links h3 {
		padding-top: 10px;
	}

	/*FOOTER*/

	#footerInner {
		margin-top: 15px;
	}

	#footer .col,
	#bottom .col {
		width: auto;
		float: none;
	}

	#footer .col:nth-of-type(1) {
		display: none;
	}

	#footer h4 {
		padding: 10px 0 5px;
	}

	.footerNavList {
		text-align: center;
	}

	#bottomInner {
		margin-top: 0;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	ul.footerNavList li,
	ul.footerNavList li.first {
		padding: 0 5px;
	}

	#bbdc {
		text-align: center;
		padding-top: 10px;
	}

	/*CONTENT*/

	h1#pageTitle {
		font-size: 22px;
	}

	/*OFFERS*/

	div.copy ul#offersList li {
		width: 50%;
	}

	div.copy ul#offersList li:nth-child(2n+3) {
		clear: left;
	}

	div.copy ul#offersList .image img {
		width: 100%;
		height: auto;
	}

	div.copy ul#offersList p.price {
		position: relative;
		right: auto;
		bottom: auto;
		margin-top: 0;
		margin-left: 20px;
		color: #044742 !important;
		font-size: 18px;
	}

	div.copy ul#offersList p.more {
		position: relative;
		right: auto;
		top: auto;
	}

	.product .col {
		width: 100%;
	}

	div.product .images {
		padding: 0;
	}

	div.product p.price {
		padding-top: 20px;
	}

	div.copy table.info {
		width: 100%;
	}


}



@media all and (max-width: 767px) {

	/*BANNER*/

	#home div.bannerSlider .slides img {
		width: auto;
		height: 380px;
	}

	/*OFFERS*/

	div.copy ul#offersList li,
	#similarOffers ul#offersList li {
		width: 100% !important;
		padding-bottom: 0;
		min-height: 200px;
	}

	div.copy ul#offersList li:nth-child(2n+3) {
		clear: none;
	}

	div.copy ul#offersList li .inner {
		margin-right: 0;
	}


}



@media all and (max-width: 480px) {

	
	#home div.bannerSlider .slides img {
		width: auto;
		height: 300px;
	}

}



@media all and (orientation: landscape) {

	#home .homeSection.outboundtravel {
		background-image: url('../images/homeImages/travelShop_landscape.jpg');
	}

	#home .homeSection.pilgrimagegroups {
		background-image: url('../images/homeImages/pilgrimage_landscape.jpg');
	}

	#home .homeSection.dmcincoming {
		background-image: url('../images/homeImages/dmc_landscape.jpg');
	}

}



@media all and (orientation: portrait) {

	#home #contentWrap {
		max-width: 100%;
		margin: 0;
		padding: 0;
		position: fixed;
		z-index: 5;
		top: 148px;
		left: 0;
		bottom: 0;
		right: 0;
	}

	body#home #contentWrap .homeSection {
		width: 100%;
		height: 33.3333333333%;
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: skewX(0deg);
		-moz-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
		-o-transform: skewX(0deg);
		transform: skewX(0deg);
		overflow: hidden;
		background-color: #000;
		border-left: 0;
		border-right: 0;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		border-bottom: 4px solid #fff;
	}

	#home .homeSection.outboundtravel {
		background-image: url('../images/homeImages/travelShop_portrait.jpg');
	}

	#home .homeSection.pilgrimagegroups {
		background-image: url('../images/homeImages/pilgrimage_portrait.jpg');
	}

	#home .homeSection.dmcincoming {
		background-image: url('../images/homeImages/dmc_portrait.jpg');
	}

	body#home #contentWrap .homeSection.last {
		border: 0;
	}

	body#home #contentWrap .homeSection a {
		-webkit-flex: 1;
		flex: 1;
		text-decoration: none;
	}

	/*body#home #contentWrap .homeSection.outboundtravel {
		background-color: #ffbf00;
	}

	body#home #contentWrap .homeSection.pilgrimagegroups {
		background-color: #36b0d9;
	}

	body#home #contentWrap .homeSection.dmcincoming {
		background-color: #a6bf24;
	}

	body#home #contentWrap .homeSection img {
		width: 100%;
		height: auto;
		display: block;
		position: absolute;
		top: -50%;
		left: 0;
		bottom: auto;
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		transition: all .3s ease;
		-webkit-transform: skewX(0);
		-moz-transform: skewX(0);
		-ms-transform: skewX(0);
		-o-transform: skewX(0);
		transform: skewX(0);
		opacity: 0.7;		
	}

	body#home #contentWrap .homeSection.outboundtravel img {
		top: auto;
		bottom: -100%;
	}
	*/

	#home #contentWrap .homeSection .text {
		background: transparent;
		position: relative;
		z-index: 20;
		bottom: auto;
		left: auto;
		right: auto;
		width: 100%;
		-webkit-transform: skewX(0);
		-moz-transform: skewX(0);
		-ms-transform: skewX(0);
		-o-transform: skewX(0);
		transform: skewX(0);
	}

	#home .homeSection .text p {
		display: none;
	}

	/*#home .homeSection .text p.more {
		display: block;
	}*/

	#home .homeSection .text h2 {
		padding: 0 20px 5px;
		font-size: 22px;
		line-height: 24px;
	}

	#home .homeSection .text p.more {
		padding: 6px 15px 5px;
		font-size: 14px;
		margin: 0;
		color: #000;
	}

	#home #bottomInner {
		padding-top: 5px;
		padding-bottom: 5px;
		height: 50px;
		display: none;
	}

	ul.footerNavList li {
		line-height: 11px;
	}

	ul.footerNavList li a {
		font-size: 11px;
		line-height: 11px;
	}

	#home #bbdc {
		padding-top: 0;
		font-size: 11px;
	}

}


